Bug 868856 - [abrt] gnome-settings-daemon-3.4.2-3.fc17: g_object_notify_queue_thaw: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.2-3.fc17: g_object_notify_queue_thaw: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:85e980c76ab816f1cef62b7e4ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 05:57 EDT by Daniel Rindt
Modified: 2013-07-31 17:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:11:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.01 KB, text/plain)
2012-10-22 05:57 EDT, Daniel Rindt
no flags Details
File: environ (1.33 KB, text/plain)
2012-10-22 05:57 EDT, Daniel Rindt
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-22 05:57 EDT, Daniel Rindt
no flags Details
File: backtrace (31.93 KB, text/plain)
2012-10-22 05:57 EDT, Daniel Rindt
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-22 05:57 EDT, Daniel Rindt
no flags Details
File: maps (72.11 KB, text/plain)
2012-10-22 05:58 EDT, Daniel Rindt
no flags Details
File: dso_list (14.66 KB, text/plain)
2012-10-22 05:58 EDT, Daniel Rindt
no flags Details
File: var_log_messages (836 bytes, text/plain)
2012-10-22 05:58 EDT, Daniel Rindt
no flags Details
File: open_fds (1.16 KB, text/plain)
2012-10-22 05:58 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2012-10-22 05:57:38 EDT
Description of problem:
came back from locked screen

Version-Release number of selected component:
gnome-settings-daemon-3.4.2-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_object_notify_queue_thaw
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_object_notify_queue_thaw at gobject.c:284
: #2 g_object_new_valist at gobject.c:1830
: #4 g_memory_output_stream_new at gmemoryoutputstream.c:368
: #5 g_dbus_message_to_blob at gdbusmessage.c:2261
: #6 g_dbus_connection_send_message_unlocked at gdbusconnection.c:1610
: #7 g_dbus_connection_send_message at gdbusconnection.c:1715
: #8 g_dbus_method_invocation_return_value_internal at gdbusmethodinvocation.c:402
: #9 g_dbus_method_invocation_return_value at gdbusmethodinvocation.c:431
: #10 handle_method_call_main at gsd-power-manager.c:4110
: #11 handle_method_call at gsd-power-manager.c:4134
Comment 1 Daniel Rindt 2012-10-22 05:57:43 EDT
Created attachment 631349 [details]
File: core_backtrace
Comment 2 Daniel Rindt 2012-10-22 05:57:49 EDT
Created attachment 631350 [details]
File: environ
Comment 3 Daniel Rindt 2012-10-22 05:57:53 EDT
Created attachment 631351 [details]
File: limits
Comment 4 Daniel Rindt 2012-10-22 05:57:56 EDT
Created attachment 631352 [details]
File: backtrace
Comment 5 Daniel Rindt 2012-10-22 05:57:58 EDT
Created attachment 631353 [details]
File: cgroup
Comment 6 Daniel Rindt 2012-10-22 05:58:02 EDT
Created attachment 631354 [details]
File: maps
Comment 7 Daniel Rindt 2012-10-22 05:58:05 EDT
Created attachment 631355 [details]
File: dso_list
Comment 8 Daniel Rindt 2012-10-22 05:58:08 EDT
Created attachment 631356 [details]
File: var_log_messages
Comment 9 Daniel Rindt 2012-10-22 05:58:10 EDT
Created attachment 631357 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 16:47:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:11:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.